"use strict";
cc._RF.push(module, '3ffacOneORCf6Bc1LFhTCCQ', 'DynamicAtlasManager');
// Script/tool/DynamicAtlasManager.js

"use strict";

cc.Class({
  "extends": cc.Component,
  properties: {},
  onLoad: function onLoad() {
    cc.dynamicAtlasManager.enabled = false;
  }
});

cc._RF.pop();